
.lottery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    max-width: 100%;
    margin: 0 auto;
    border: 1px solid #ddd;
    padding: 25px 10px;
    font-family: initial;
}

.lottery-item {
    width: 38px;
    height: 38px;
    margin: 5px;
    border-radius: 50%;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    box-shadow: 1px 1px 12px #666;
}

.li-dd90,.li-dd80,.li-dd72,.li-dd70,.li-dd65,.li-dd64,.li-dd60,.li-dd56,.li-dd50,.li-dd49,.li-dd40,.li-dd38,.li-dd36,.li-dd30,.li-dd25,.li-dd20,.li-dd10,.li-dd5,.li-dan_lo_3_cang,.li-dan_de_3_cang {	
    background: #4363d8;
    color: #fff;
}
.btn-cpLottery {
    color: #fff;
    background: red;
    width: 149px;
    height: 40px;
    border-radius: 21px;
    display: flex;
    font-weight: bold;
    font-size: 18px;
    justify-content: center;
    align-items: center;
    margin: -20px auto 20px auto;
    font-family: initial;
}
.inp-dd90,.inp-dd80,.inp-dd72,.inp-dd70,.inp-dd65,.inp-dd64,.inp-dd60,.inp-dd56,.inp-dd50,.inp-dd49,.inp-dd40,.inp-dd38,.inp-dd36,.inp-dd30,.inp-dd25,.inp-dd20,.inp-dd10,.inp-dd5,.inp-dan_lo_3_cang,.inp-dan_de_3_cang {	
    opacity: 0;
}	


@media only screen and (max-width: 768px) {
 span#MainContent_Label1, textarea#MainContent_txtOutput, textarea#MainContent_txtInput {
    max-width: 170px!important;
}
table#MainContent_Table1, table#MainContent_Table15, table#MainContent_Table33,table#MainContent_tabLayNhanh,table#TabMain center {
    width: 370px!important;
}
#MainContent_Table14 table#MainContent_Table1>tbody>tr, #MainContent_Table14 table#MainContent_Table15>tbody>tr, #MainContent_Table14 table#MainContent_Table33>tbody>tr {
    display: grid;
}
table#MainContent_tabLayNhanh td {
    width: 23.5%;
    float: left;
}
table#MainContent_Table51 td {
    width: 20%;
    display: flex;
}
table#MainContent_Table49 td:nth-child(1) {
    width: 15%!important;
}
}
table#MainContent_tabLayNhanh {
    margin: 0 auto;
}
table#TabMain h3 {
    margin-top: 10px;
}
.main {
    background-color: #fff;
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=tel], input[type=number], textarea, select {
    padding: 0px!important;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    padding: 4px 8px!important;
}
table#MainContent_tabLayNhanh input {
    font-size: 14px;
    color: #000;
}
textarea#MainContent_txtOutput {
    font-weight: bold;
    font-size: 14px!important;
}
td {
    padding: 4px 2px!important;
}
table {
    margin: 0px;
    border-width: 0px;
}
td {
    border-width: 0px;
}